MPG123 Remote Stereo Boundary Buffer Overflow Vulnerability

Bugtraq ID: 11121
Class: Boundary Condition Error
CVE: CVE-2004-0805
Remote: Yes
Local: No
Published: Sep 07 2004 12:00AM
Updated: Jul 12 2009 07:06AM
Credit: Discovery of this issue is credited to "Davide Del Vecchio" <dante@alighieri.org>.
Vulnerable: mpg123 mpg123 0.59 s
+ Gentoo Linux
mpg123 mpg123 0.59 r
+ Debian Linux 3.0 sparc
+ Debian Linux 3.0 s/390
+ Debian Linux 3.0 ppc
+ Debian Linux 3.0 mipsel
+ Debian Linux 3.0 mips
+ Debian Linux 3.0 m68k
+ Debian Linux 3.0 ia-64
+ Debian Linux 3.0 ia-32
+ Debian Linux 3.0 hppa
+ Debian Linux 3.0 arm
+ Debian Linux 3.0 alpha
+ Debian Linux 3.0
+ Gentoo Linux 1.4
+ Gentoo Linux
+ MandrakeSoft Corporate Server 2.1 x86_64
+ MandrakeSoft Corporate Server 2.1
+ Mandriva Linux Mandrake 10.1 x86_64
+ Mandriva Linux Mandrake 10.1
+ Mandriva Linux Mandrake 10.0 AMD64
+ Mandriva Linux Mandrake 10.0
+ Mandriva Linux Mandrake 9.1 ppc
+ Mandriva Linux Mandrake 9.1
+ Mandriva Linux Mandrake 9.0
Mandriva Linux Mandrake 10.0 AMD64
Mandriva Linux Mandrake 10.0
Mandriva Linux Mandrake 9.2 amd64
Mandriva Linux Mandrake 9.2
MandrakeSoft Corporate Server 2.1 x86_64
MandrakeSoft Corporate Server 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus